{% extends 'blog/base.html'%}

{% block content %}
<form method="POST"> {% csrf_token %}
  {{form.as_p}}
  <button type="submit"> Submit </button>
  <a href="{% url 'post_list'%}">Back to post list</a>
</form>
{% endblock %}